Subject: Intrepretation of ELF functions etc.

From: "markus mayer" <[email-masked]>
Date: Fri, 26 Oct 2001 00:16:39 -0800

Dear Collegue,

I have calculated the CaSO4 ELF functions.  The plot
shows that the value of the function peaks at oxygen (0.8),
with almost zero at Ca and little at S.  The isosurface
is almost spherical at the oxygen atoms, no aggregation
of the ELF at the "S-O bond".  I have tested something
like NaAlH4 in which basically the situation is the same
(ELF concentrated at H and is spherical).  

I have also plotted the electron density instead of the ELF,
the situation is consistent with that of ELF.

For this compounds, is the X-ray diffraction also look like
that?  How can I intreprete these diagrams?

thanks in advance
bjoen

________________________________________________________________
To get your free Web-based E-mail go to http://www.nandomail.com